# Delete a Claim Type Deletes a Claim Type. Specify the typedId of the Claim Type you want to delete in the request (see the request example). Endpoint: POST /delete/CLT Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.formulaName` (string) - `response.data.typedId` (string) - `response.data.sheetName` (string) - `response.data.configuration` (object,null) - `response.data.configuration.columns` (object) - `response.data.configuration.columns.sku` (object,null) - `response.data.configuration.columns.sku.name` (string,null) - `response.data.configuration.columns.sku.fieldFormatType` (string,null) Enum: "NUMERIC", "NUMERIC_LONG", "MONEY", "PERCENT", "TEXT", "MONEY_EUR", "MONEY_USD", "MONEY_GBP", "MONEY_JPY", "MONEY_CHF", "MONEY_PLN", "DATETIME", "DATE", "INTEGER", "LINK", "COMPLEX", "SPARKLINE", null - `response.data.configuration.columns.sku.canEdit` (boolean) - `response.data.allocationFormulaName` (string) - `response.data.lastUpdateDate` (string) - `response.data.validationStateElementName` (string) - `response.data.label` (string) - `response.data.version` (integer) - `response.data.uniqueName` (string) - `response.data.createdBy` (integer) - `response.data.createDate` (string) - `response.data.lastUpdateBy` (integer) - `response.status` (integer)